/* Layout */
@import "layout.css";

body { font-family: verdana, arial, sans-serif; background-color:#000000; margin: 0 0 0 0; font-size:13px; color:#ffffff; }

img { border-width: 0 0 0 0; }

h1 { position:absolute; top:27px; left:55px; font-family: arial,helvetica,sans-serif; font-size:23px; font-weight:bold; color:#33cc33; }

h2 { margin: 0 0 10px 0; font-family: arial,helvetica,sans-serif; font-size:18px; font-weight:bold; color:#99ccff; }

p { margin: 0 0 10px; 0; font-size:18px; }

ul { margin: 0 0 0 0; }
li { font-size:18px; }